#triggers .north_little_rock_police,#triggers .nlr_parks_and_recreation, #triggers .home {
 display: none;
}

/*.a_z_department_list ul,*/
.boards_and_commissions ul {
  display:none;
}
/*.government .boards_and_commissions {
 position: relative;
 bottom: 170px;
}*/
/*.public_transportation {
  margin-top: -80px;
}*/
/*.residents .licenses_and_permits,.residents .police_fire_code {
  margin-top: -80px;
}*/
/*.how_do_i .live_a_healthier_life {
  position: relative;
  margin-top: -65px;
}*/